@media print {
* {
	text-shadow: none!important;
	color: #000!important;
	background: transparent!important;
	box-shadow: none!important
}
a, a:visited {
	text-decoration: underline
}
a[href]:after {
	content: " (" attr(href) ")"
}
abbr[title]:after {
	content: " (" attr(title) ")"
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: ""
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid
}
thead {
	display: table-header-group
}
tr, img {
	page-break-inside: avoid
}
img {
	max-width: 100%!important
}
@page {
margin:.5cm
}
p, h2, h3 {
	orphans: 3;
	widows: 3
}
h2, h3 {
	page-break-after: avoid
}
}

@media screen and (min-width:1px) and (max-width:767px) {
.main-in-new{ width:100%;}
.main-top-part-inner{ width:98%;}
.main-in{ width:100%;}
.top-part{ height:auto;}
.logo{ margin:16px 0; text-align:center; width:100%;}
.top-right-part{ width:100%;}
.ho-right-top{ width:100%; text-align:center; margin:0 0 10px;}
.res{ margin:0px; padding:0px; float:left; width:100%; text-align:center;}
.ho-right-top2 span img{ float:none;}
.ride-f{ float:left; width:100%;}
.ride-f ul{ float:none; width:272px; margin:0 auto;}
.ho-right-top span{float: none; margin: 0 auto; padding: 0; position: relative; top:7px; width:231px;}
.ho-right-top span img{ margin:0 4px 0 0; float:none; padding:0px;}
.lag{ float:none;color:#fff; width:56px; margin:2px 0 0;}
.in-ride{ float:left; width:100%; text-align:center;}

.ho-right-top2{ float:none;}
.top-div-iocn {float:none; margin:0 auto; padding:0; width: 220px;}

.header-in-top{ height:auto; padding:0 0 15px;}
.header-in-bot{ height:auto;}
.he-input{ width:39.8%; margin:0 0 10px;}
.header-in-bot h2{ margin:9px 0 4px 7px;}
.header-in-bot span{ padding-bottom:10px; margin:0 0 0 7px;}

.header-in-top h2{ margin-left:0px;}
.header-in-top h3{ margin-left:0px;}


.latvin-rides{border: 1px solid #DAD2D2; float: left; margin:0 5px 10px; padding:7px; width: 438px;}
.latvin-flag p{ width:296px;}

.estonian-rides{border: 1px solid #DAD2D2; float: left; margin:0 5px 10px; padding:7px; width: 438px;}
.latvin-flag p{ width:296px;}

.home-body-part-bot{ margin:0px;}
.lithuanian-rides{border: 1px solid #DAD2D2; float: left; margin:0 5px 10px; padding:7px; width: 438px;}
.latvin-flag p{ width:296px;}

.baltic-rides{border: 1px solid #DAD2D2; float: left; margin:0 5px 10px; padding:7px; width: 438px;}
.latvin-flag p{ width:296px;}

#home-bootm-part{ width:100%;}
.home-bootm-part-inner-1{ width:344px;}
.watch-how-it-works{ width:100%;}
.watch-how-it-works{ margin:14px 0 15px;}
.latest-blog{ margin:0px;}

.for-newsletters{ float:left; width:100%;}
.new-input{ width:328px;}
.bottom-loges h2{ margin:0px;}
.bottom-loges{ height:auto; margin-bottom:10px;}
.bottom-loges li img{ width:150px;}

#footer{ width:100%;}
.footer-inner-cont{ width:96%;}
.fo-meniu{ width:100%;}
.fo-meniu2{ width:100%; margin-bottom:10px;}
.footer-map{ float:left;}

.ho-right-top2 { margin: 0 0 10px; text-align: center; width:100%; }
.ho-right-top2 span { float: none; margin: 0 auto; padding: 0; position: relative; top: 7px; width: 231px; }
.top-div-iocn{ float: none; margin: 0 auto; padding: 0; position: relative; top: 7px; width:287px; }
.ride-f-in{ position:relative; left:0; width:100%; float:left; margin:0px;}
.ride-f-in ul{ float:none; width:272px; margin:0 auto;}
.user-part-main{ margin:0 0 12px;}

.home-bootm-part-inner{ height:auto; background: #f6f9e8 url("../images/home-bot-bg.jpg") repeat-x;}
.footer-inner{ height:auto;}
.fo-meniu{ margin:25px 0 0;}
.subscribe{ margin:13px 0 0; width:100%;}
.lag1{ float:none; width:106px;}

.header-in-top h2{ margin:45px 0 0; width:97%;}
.header-in-top h2 strong{ margin:0 152px 0 0;}
.header-in-top h2 span{ font-size:23px;}
.header-in-top h3{ margin:0px; width:96%;}
.header-in-top h3 strong{ margin:0px;}
.header-in-top h3 span{ font-size:25px; padding:16px 10px 6px 8px;}
.header-in-top h3 span{ background:#2c8e17;}
}

@media screen and (min-width:1px) and (max-width:400px) {

#body-part-main{ overflow:hidden;}
.ride-f ul{ width:297px;}
.ride-f li{ margin:0 5px;}
.ride-f-in ul{ width:268px;}
.ride-f-in li{ margin:0 5px;}
.he-input{ width:84%;}

.header-in-top p{ width:89%;}
.header-in-top h2 span{font-size: 31px;}
.header-in-top h3 span{font-size: 31px;}

.latvin-rides{ width: 92%;}
.latvin-rides h2{ font-size:21px;}
.latvin-rides h2 a{ margin:3px 0 0;}
.latvin-flag p{ width:100%; margin-top:7px;}
.trip-deails { margin: 4px 0 5px; padding: 0 5px; width: 96%; }

.estonian-rides{ width: 92%;}
.estonian-rides h2{ font-size:21px;}
.estonian-rides h2 a{ margin:3px 0 0;}

.lithuanian-rides{ width: 93%;}
.lithuanian-rides h2{ font-size:21px;}
.lithuanian-rides h2 a{ margin:3px 0 0;}
.baltic-rides{ width: 93%;}
.baltic-rides h2{ font-size:21px;}
.baltic-rides h2 a{ margin:3px 0 0;}

.bottom-loges li{ width:100%; text-align:center;}
.bottom-loges li img{ float:none; width:auto;}


.trip-main{ width:99.5%; margin:10px 0 0;}
.trip-main-last{ width:99.5%; margin:10px 0 0; float:left;}
.trip-deails{ width:220px; margin:6px 0 0 10px;}
.trip-deails .trip-deails-right{ width:33%;}
.trip-deails .trip-deails-left{ width:60%;}
.ho-icon img{ margin:0 4px 0 0;}

.subscribe{ width:100%; margin:15px 0 0;}
.fb-page{ width:100%;}
.fb-page img{ width:98%;}
.subscribe b{ width:100%;}
.newsletter-ho{ width:96%; border:1px solid #aeafae;}
.newsletter-but{ float:right; margin-top:7px;}
.footer-bot-part span{ float:left; margin:10px 0 0;}
.latest-blog li p{ width:100%;}

.header-in-top h2{ margin:45px 0 0; width:97%;}
.header-in-top h2 strong{ margin:0 30px 0 0;}
.header-in-top h2 span{ font-size:23px;}
.header-in-top h3{ margin:0px; width:98%;}
.header-in-top h3 strong{ margin:0px;}
.header-in-top h3 span{ font-size:25px; padding:16px 10px 6px 8px; background:#2c8e17;}
.watch-how-it-works h2{ font-size:22px;}
.footer-bot-part p{ float:left; width:100%; text-align:center; margin:10px 0;}

}

@media screen and (min-width:321px) and (max-width:440px) {
.trip{ height:auto; padding:0 0 10px;}
.trip-deails{ width:95%; padding:0 5px; margin:6px 0 0;}
}

@media screen and (min-width:344px) and (max-width:767px) {
.home-bootm-part-inner-1 { float: none; margin: 0 auto; width: 344px; }
}

@media screen and (min-width:401px) and (max-width:480px) {
.trip{ width:99.7%;}
.trip-main{ width:100%; margin:10px 0;}
.trip-main-last{ width:100%; float:left;}

}

@media screen and (min-width:1px) and (max-width:320px) {
.footer-map img{ width:100%;}
.watch-how-it-works p img{ width:100%;}
.watch-how-it-works{width: 293px;}
.latest-blog{width: 293px; padding:10px 10px 7px 8px;}
.latest-blog h2{ width:95%;}
.latest-blog ul{ width:97%;}
.latest-blog li img{ width:80px;}
.latest-blog li p{ width:196px;}
.for-newsletters{width: 293px;}
.new-input{ width:276px;}
.for-newsletters h2{ font-size:21px;}
.bottom-loges span img{ margin:0px;}

.trip{ height:auto; padding:0 0 10px;}
.trip-deails{ width:95%; padding:0 5px; margin:6px 0 0;}
.home-bootm-part-inner-1 { float: none; margin: 0 auto; overflow: hidden; padding: 0; width: 301px; }
.watch-how-it-works{ width:100%;}
.map-ho { float: left; margin: 2px 0 0; padding: 0; text-align: center; width: 100%; }

}

@media screen and (min-width:568px) and (max-width:600px) {
.he-input{width: 41.8%;}
.latvin-flag p{ width:71%;}
.trip-main{ width:391px;}
.trip-deails{ margin:6px 0 0 10px; width:247px;}
.trip-main-last{ margin:5px 0 0; float:left;}
}

@media screen and (min-width:568px) and (max-width:767px) {
.latvin-rides { border: 1px solid #DAD2D2; float: left; margin: 0 0 10px 7px; padding: 7px 10px 0 19px; width: 507px; }
.estonian-rides{ border: 1px solid #DAD2D2; float: left; margin: 0 0 10px 7px; padding: 7px 10px 0 19px; width: 507px; }
.lithuanian-rides{ border: 1px solid #DAD2D2; float: left; margin: 0 0 10px 7px; padding: 7px 10px 0 19px; width: 507px; }
.baltic-rides{ border: 1px solid #DAD2D2; float: left; margin: 0 0 0 7px; padding: 7px 10px 0 19px; width: 507px; }

#home-bootm-part{ width:100%;}
.home-bootm-part-inner-1{ width:344px;}
.watch-how-it-works{ margin:14px 0 15px;}
.latest-blog{ margin:0px;}

.for-newsletters{ float:left; width:100%;}
.new-input{ width:328px;}
.bottom-loges h2{ margin:0px;}
.bottom-loges{ height:auto; margin-bottom:10px;}
.bottom-loges span img{ margin:0 16px;}

#footer{ width:100%;}
.footer-inner-cont{ width:94%;}
.fo-meniu{ width:305px;}
.fo-meniu2{ width:210px;}
.footer-map{ float:left;}

.trip-main {width: 380px;}
.trip-deails {margin: 6px 0 0 8px; width:255px;}
.trip-deails .trip-deails-right{ font-size:24px;}
.ho-icon img{margin:0 3px 0 0;}

.mem-img{ width:112px;}

}

@media screen and (min-width:600px) and (max-width:767px) {
.trip-deails{ width:277px;}
}

@media screen and (min-width:576px) and (max-width:767px) {
.home-body-part-top { float: none; margin: 0 auto; padding: 0; width: 576px; }
.airport-rides{ margin-top:20px;}
.trip-main-last{margin:5px 3px 0 0}
.trip-main{ float:right;  margin-right:3px; width:406px;}
}

@media screen and (min-width:768px) and (max-width:1020px) {
.main-in{ width:100%;}
.main-in-new{ width:100%;}
.main-top-part-inner{ width:99%;}
.top-part{ height:auto;}
.logo{ margin:16px 0; text-align:center; width:100%;}
.top-right-part{ width:100%;}
.ho-right-top{ width:100%; text-align:center; margin:8px 0 0;}
.ride-f{ float:left; width:100%;}
.ride-f ul{ float:none; width:272px; margin:0 auto;}
.ho-right-top span{float: none; margin: 0 auto; padding: 0; position: relative; top: 14px; width: 231px;}
.ho-right-top span img{ margin:0 4px 0 0; float:none; padding:0px;}
.lag{ float:none;color:#fff;}
.in-ride{ float:left; width:100%; text-align:center;}

.header-in-top{overflow:hidden;}
.header-in-top h2{ margin:121px 0 0; width:65%;}

.ho-right-top2{ float:none;}
.top-div-iocn {float:none; margin:0 auto; padding:0; width: 220px;}

.latvin-rides { border: 1px solid #DAD2D2; float: left; margin:12px 0 20px 20px; padding: 7px 10px 0 19px; width: 537px; }
.estonian-rides{ border: 1px solid #DAD2D2; float: left; margin: 0 0 20px 20px; padding: 7px 10px 0 19px; width: 537px; }
.lithuanian-rides{ border: 1px solid #DAD2D2; float: left; margin: 0 0 20px 20px; padding: 7px 10px 0 19px; width: 537px; }
.baltic-rides{ border: 1px solid #DAD2D2; float: left; margin: 0 0 10px 20px; padding: 7px 10px 0 19px; width: 537px; }

#home-bootm-part{ width:100%;}
.home-bootm-part-inner-1{ width:98%;}
.for-newsletters{ float:left;}
.bottom-loges h2{ margin:0px;}
.bottom-loges{ height:auto; margin-bottom:10px;}
.bottom-loges span img{ margin:0 3px 0 2px;}

.latvin-flag p{width:392px;}
.latest-blog{ min-height:273px;}

.header-in-bot{height:auto; padding:0 0 10px;}
.he-input{ margin:0 5px 10px 0;}
.airport-rides{ margin-top:20px;}
.home-body-part-top {float:none; margin:0 auto; padding:0; width:606px;}
.trip-main{ width:435px;}
.trip-deails{ width:285px;}
.trip-deails .trip-deails-left{ width:63%;}
.trip-main-last{margin:5px 3px 0 0; width:435px;}

#footer{ width:100%;}
.footer-inner-cont{ width:100%;}
.fo-meniu{ width:253px; margin-left:0;}
.fo-meniu2{ width:150px;}
.footer-map{ float:left;}
.home-bootm-part-inner{ height:auto; background: #f6f9e8 url("../images/home-bot-bg.jpg") repeat-x;}
.map-ho{ margin:23px 0 0; float:left;}
.subscribe{ width:313px; margin:25px 14px 0 15px;}
.newsletter-ho{ width:96%; border:1px solid #aeafae;}
.newsletter-but{ float:right; margin-top:5px;}
.home-bootm-part-inner-1{ width:710px; float:none; margin:0 auto;}
.footer-inner{ height:auto;}
.footer-bot-part p{ margin:7px 0 0 6px;}
.footer-bot-part{ margin-bottom:10px;}
.fb-page{ width:100%;}
.fb-page img{ width:100%;}
.header-in-bot span {float:left; margin:12px 0 0 12px;}
}

@media screen and (min-width:1021px) and (max-width:1024px) {
#footer{ width:100%;}
#home-bootm-part{ width:100%;}
.lag{ float:none;color:#fff;}
.map-ho{ margin:24px 9px 0 0;}
.main-in{ width:100%;}
}


@media screen and (min-width:1px) and (max-width:1280px) {
.site-banner-main{ width:100%; min-height:inherit;}
.sitebanner-left-img{ display:;}
.sitebanner-right-img{ display:;}
}
